/* BASIC css start */
/* store 탭 */
.store-tab {border-bottom: 1px solid var(--gray-15); margin-bottom:24px;}
.store-tab ul {display: flex; align-items: center; gap:32px; line-height: 40px}
.store-tab ul li {padding: 0 16px; position:relative;}
.store-tab ul li.on:after {content:''; display:block; position:absolute; left:0; bottom:0; width:100%; height:2px; background: var(--pri-black);}
.store-tab ul li a {font-size: 14px; font-weight: 500; color: var(--gray-30);}
.store-tab ul li.on a {font-weight: 700; color: var(--pri-black);}
/* BASIC css end */

